Subject: new version (4.0b2) of Win95/WinNT vat available

From: Van Jacobson <[email-masked]>
Date: Thu, 16 May 96 06:06:24 PDT

There's a new version of the Win95/WinNT vat audio tool available at:

  ftp://ftp.ee.lbl.gov/conferencing/vat/alpha-test/vatbin-4.0b2-win95.zip

This version fixes the MMSYSTEM032 errors that many people were having
with SoundBlaster audio cards.  It also fixes unicast sessions (in
the last release we accidentally left out a fix for this from John Brezak).

Please let us know about any problems with this version (email to
[email-masked]).  Thanks.

 - Van Jacobson & Steve McCanne